
body{
  --primary: #001E50;
  --primary-background: #F7F7F7;
  --primary-disabled: #b5b5b5;
  --primary-hover: #1a2327;
  --secondary: #001E50;
  --secondary-background: #e9e1e7;
  --secondary-disabled: #b5b5b5;
  --secondary-hover: #585472;
  --error: #bf351d;
  --error-background: #fef3ef;
  --error-disabled: #b5b5b5;
  --error-hover: #8d2c19;
  --success: #317522;
  --success-background: #efefe0;
  --success-disabled: #b5b5b5;
  --success-hover: #28571d;
  --info: #aa64a5;
  --info-background: #f7ebf4;
  --info-disabled: #b5b5b5;
  --info-hover: #c68cc0;
  --link: #0094c2;
  --link-background: #e8f1f8;
  --link-disabled: #b5b5b5;
  --link-hover: #54b0d4;
  --deco: #EF3346;
  --deco-background: #fcdfe4;
  --deco-disabled: #b5b5b5;
  --deco-hover: #eb4662;
  --warning: #db7200;
  --warning-background: #fcede0;
  --warning-disabled: #b5b5b5;
  --warning-hover: #e7974d;
  --highlight: #FCEAC6;
  --reuse-background: #C11C68;
  --reuse-label: #ffffff;
  --reuse-border: #C11C68;
  --sharing-background: #27345A;
  --sharing-label: #ffffff;
  --sharing-border: #27345A;
  --graph-a1: #FFD700;
  --graph-a2: #FFA500;
  --graph-a3: #FF6347;
  --graph-a4: #FF69B4;
  --graph-a5: #675EC7;
  --graph-a6: #6BB7EC;
  --graph-a7: #4169E1;
  --graph-a8: #008080;
  --graph-a9: #B9DFBD;
  --graph-a10: #276240;
  --black: #282828;
  --white: #ffffff;
  --shadow: #00000029;
  --light-grey: #ebedef;
  --medium-grey: #DEDEDE;
  --dark-grey: #2C414A;
  --placeholder: #6E6E6E;
}
      
/** fonts **/
@font-face {
  font-family: "SourceSansPro";
  src: url('/statics/fonts/SourceSansPro-ExtraLight.ttf');
  font-weight: 200;
} @font-face {
  font-family: "SourceSansPro";
  src: url('/statics/fonts/SourceSansPro-ExtraLightItalic.ttf');
  font-weight: 200;
  font-style: italic;
} @font-face {
  font-family: "SourceSansPro";
  src: url('/statics/fonts/SourceSansPro-Light.ttf');
  font-weight: 300;
} @font-face {
  font-family: "SourceSansPro";
  src: url('/statics/fonts/SourceSansPro-LightItalic.ttf');
  font-weight: 300;
  font-style: italic;
} @font-face {
  font-family: "SourceSansPro";
  src: url('/statics/fonts/SourceSansPro-Regular.ttf');
} @font-face {
  font-family: "SourceSansPro";
  src: url('/statics/fonts/SourceSansPro-Regular.ttf');
  font-weight: 400;
} @font-face {
  font-family: "SourceSansPro";
  src: url('/statics/fonts/SourceSansPro-Italic.ttf');
  font-style: italic;
} @font-face {
  font-family: "SourceSansPro";
  src: url('/statics/fonts/SourceSansPro-Italic.ttf');
  font-weight: 400;
  font-style: italic;
} @font-face {
  font-family: "SourceSansPro";
  src: url('/statics/fonts/SourceSansPro-SemiBold.ttf');
  font-weight: 600;
} @font-face {
  font-family: "SourceSansPro";
  src: url('/statics/fonts/SourceSansPro-SemiBoldItalic.ttf');
  font-weight: 600;
  font-style: italic;
} @font-face {
  font-family: "SourceSansPro";
  src: url('/statics/fonts/SourceSansPro-Bold.ttf');
  font-weight: bold;
} @font-face {
  font-family: "SourceSansPro";
  src: url('/statics/fonts/SourceSansPro-BoldItalic.ttf');
  font-weight: bold;
  font-style: italic;
} @font-face {
  font-family: "SourceSansPro";
  src: url('/statics/fonts/SourceSansPro-Bold.ttf');
  font-weight: 700;
} @font-face {
  font-family: "SourceSansPro";
  src: url('/statics/fonts/SourceSansPro-Black.ttf');
  font-weight: 900;
} @font-face {
  font-family: "SourceSansPro";
  src: url('/statics/fonts/SourceSansPro-BlackItalic.ttf');
  font-weight: 900;
  font-style: italic;
}
#root, #root * {
  font-family: "SourceSansPro", Arial !important;
}

